/* Default Style Overrides
---------------------------------------------------------------------------- */

/* Site Header
--------------------------------------------- */

.site-header {
	padding: 13px 10px 12px 10px;
}

.wp-custom-logo .title-area {
	max-width: 150px;
}

.menu-toggle {
  order: unset;
}

.sub-menu-toggle {
  top: 6px;
}

.nav-primary .genesis-nav-menu {
	flex-direction: unset;
	flex-wrap: wrap;
}

.nav-primary .genesis-nav-menu .menu-item {
    flex-basis: 100%;
}

.nav-primary .genesis-nav-menu .menu-item.social {
	flex-basis: auto;
}

.genesis-nav-menu a {
	font-size: var(--wp--preset--font-size--small);
	font-weight: var(--wp--custom--font-weight--semi-bold);
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.genesis-nav-menu .sub-menu a {
	letter-spacing: 0;
	padding: 12px 16px;
  text-transform: none;
}

.nav-primary .genesis-nav-menu .social a {
    padding: 5px;
}

.nav-primary .genesis-nav-menu .social svg {
    max-width: 28px;
}

.nav-primary .genesis-nav-menu .social svg:focus,
.nav-primary .genesis-nav-menu .social svg:hover {
	opacity: 0.8;
}

/* Forms & Buttons
--------------------------------------------- */

input, select, textarea {
	border-radius: 3px;
}

/* After Header
--------------------------------------------- */

.after-header {
	clear: both;
  padding: 10px;
}

.after-header .widget {
	margin-bottom: 0;
}

.mobile-search {
  padding: 0 10px 15px;
}

.after-header {
	background-color: var(--wp--preset--color--quaternary);
	padding: 10px 10px 15px;
}

.after-header .wrap {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: center;
	margin: 0 auto;
	max-width: 1200px;
}

.after-header .widget:first-of-type {
  max-width: 400px;
}

.after-header .widget-title {
	line-height: 1.1;
	text-align: center;
}

.featured-domains {
	display: flex;
}

.featured-domains .second {
	margin: 0 40px;
}

/* Before Content
--------------------------------------------- */

.before-content .widget {
  margin-bottom: 30px;
}

.archive.author .before-content,
.paged .before-content {
	display: none;
}

.before-content .popular-posts .widget-title::before {
	background-image: url(images/icon-star.svg);
  background-size: 15px 15px;
  content: "";
  display: inline-block;
  height: 15px;
  margin-right: 5px;
  position: relative;
  top: 2px;
  width: 15px;
}

/* Widgets
--------------------------------------------- */

.widget-title {
	margin-bottom: 14px;
}

/* After Entry
--------------------------------------------- */

.after-entry {
	margin: 0;
}

.after-entry .widget {
	margin-bottom: 30px;
}

/* Archives
--------------------------------------------- */

.archive .site-inner {
	padding-bottom: 0;
}

.archive .breadcrumb {
	margin-bottom: 25px;
}

.archive-description {
    display: none;
}

.archive .content {
	gap: 0;
  grid-template-columns: 1fr;
	margin-bottom: 40px;
}

.archive .entry-categories {
	display: none;
}

.wpp-list .entry-categories {
	display: inline-block;
	font-size: var(--wp--preset--font-size--x-small);
}

.archive .entry-title {
  font-size: var(--wp--preset--font-size--x-large);
  margin-bottom: 3px;
	margin-top: 0;
}

.archive .entry-content {
    margin-top: 10px;
}

.archive .entry-content p {
  display: block !important;
	font-size: var(--wp--preset--font-size--medium-small);
  margin: 0;
}

.archive .content article {
  border-bottom: 1px solid var(--wp--preset--color--tertiary);
	border-bottom: 0;
	box-shadow: 0 0 20px rgb(0 0 0 / 7%);
	margin-bottom: 20px;
	margin-bottom: 40px;
  padding-bottom: 30px;
	padding-bottom: 0;
	padding: 20px;
}

.archive .featured-content article {
	margin-bottom: 0;
}

.archive article img,
.archive article picture {
	margin-bottom: 12px;
}

a.button.more-link {
  display: table;
	font-size: var(--wp--preset--font-size--x-small);
  margin-top: 15px;
  padding: 8px 16px;
}

.archive .entry-comments-link {
  float: right;
	font-size: var(--wp--preset--font-size--x-small);
  margin-top: -24px;
}

.home .entry-categories {
    display: inline-block;
    font-size: var(--wp--preset--font-size--x-small);
}

.archive .after-entry,
.page .after-entry {
	display: none;
}

.archive .after-entry:nth-of-type(2n) {
	display: block;
}

.archive .after-entry {
    border-bottom: 1px solid var(--wp--preset--color--tertiary);
		border-bottom: 0;
		margin: 0 0 20px;
}

.archive .after-entry .widget {
    margin-bottom: 20px;
}

/* Comments
--------------------------------------------- */

.entry-comments {
    margin-top: 40px;
}

/* Entry Header
--------------------------------------------- */

.single-post .entry-title {
	margin-bottom: 15px;
}

.entry-header .avatar {
	margin-right: 8px;
	margin-top: -2px;
}

.entry-author-name {
	font-weight: var(--wp--custom--font-weight--semi-bold);
}

.entry-header .entry-meta {
	align-items: baseline;
  display: flex;
	flex-wrap: wrap;
}

.entry-header .entry-meta > *:not(:last-child) {
    margin: 0 20px 5px 0;
}

.entry-comments-link a::before {
    background-image: url(images/icon-comment.svg);
    background-size: 15px 13px;
    content: "";
    display: inline-block;
    height: 13px;
    margin-right: 3px;
		position: relative;
		top: 1px;
    width: 15px;
}

.entry-time {
  color: #666;
  font-size: var(--wp--preset--font-size--x-small);
}

/* Entry Content
--------------------------------------------- */

.last-block-align-full .entry {
	margin-bottom: 0;
}

.entry-content ol,
.entry-content ul {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

blockquote {
  background-color: var(--wp--preset--color--quaternary);
	margin: 0 0 25px;
	padding: 25px 30px;
}

blockquote p {
	margin: 0 0 25px;
}

blockquote p:last-of-type {
	margin: 0;
}

blockquote::before {
  content: "\201C";
  display: block;
  font-size: 30px;
  height: 0;
  left: -18px;
  position: relative;
  top: -12px;
}

/* Author Box
--------------------------------------------- */

.author-box {
	background-color: var(--wp--preset--color--background);
  box-shadow: 0 0 20px rgb(0 0 0 / 7%);
  font-size: var(--wp--preset--font-size--small);
}

.author-box-title {
  margin-bottom: 5px;
}

/* Featured Content
--------------------------------------------- */

.featured-content .widget-wrap {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 20px;
	padding-top: 32px;
	position: relative;
}

.featured-content .entry {
	box-shadow: 0 0 20px rgb(0 0 0 / 7%);
	padding: 20px !important;
}

.featured-content .widget-title {
	position: absolute;
}

.featured-content .entry-title {
	font-size: var(--wp--preset--font-size--medium);
}

.featured-content .widget-wrap a {
	margin: 0;
}

.featured-content .widget-title::before {
	background-image: url(images/icon-mic.svg);
  background-size: 10px 15px;
  content: "";
  display: inline-block;
  height: 15px;
	margin-left: 3px;
  margin-right: 7px;
  position: relative;
  top: 2px;
  width: 10px;
}

/* Sidebar
--------------------------------------------- */

.sidebar {
	background-color: var(--wp--preset--color--quaternary);
	display: block;
	margin-bottom: 30px;
	margin-top: 0;
	padding: 30px;
	text-align: center;
	width: 100%;
}

.sidebar .widget {
	margin-bottom: 30px;
}

.sidebar .widget:last-of-type {
	margin-bottom: 0;
}

/* Before Footer + Footer
--------------------------------------------- */

.before-footer-widgets {
	padding: 30px 10px 10px;
}

.before-footer-widgets .popular-posts .widget-title::before {
	background-image: url(images/icon-flame.svg);
  background-size: 12px 15px;
  content: "";
  display: inline-block;
  height: 15px;
	margin-left: 2px;
  margin-right: 6px;
  position: relative;
  top: 2px;
  width: 12px;
}

/* Entry Title Links
--------------------------------------------- */

.entry-title a  {
    color: var(--wp--preset--color--primary);
}

/* Plugins
---------------------------------------------------------------------------- */

/* FacetWP
--------------------------------------------- */

.archive .filters .widget {
	margin-bottom: 15px;
}

.archive .filters .widget-title {
	margin-bottom: 0;
}

.filters .widget-title::before {
	background-image: url(images/icon-article.svg);
  background-size: 15px 15px;
  content: "";
  display: inline-block;
  height: 15px;
  margin-right: 5px;
  position: relative;
  top: 2px;
  width: 15px;
}

.category-podcasts .filters .widget-title::before {
	background-image: url(images/icon-mic.svg);
	background-size: 10px 15px;
  height: 15px;
	margin-left: 3px;
  margin-right: 7px;
  top: 2px;
  width: 10px;
}

/* Jetpack
--------------------------------------------- */



/* Scriptless Social Sharing
--------------------------------------------- */

.scriptlesssocialsharing {
  margin: 25px 0;
}

h3.scriptlesssocialsharing__heading {
  font-size: var(--wp-preset--font-size--small);
  font-weight: var(--wp--custom--font-weight--semi-bold);
	margin-bottom: 10px;
}

.scriptlesssocialsharing__buttons a.button {
  border-radius: 3px;
}

/* Simple Banner
--------------------------------------------- */

.simple-banner {
	min-height: 35px;
}

.simple-banner .simple-banner-text {
	font-size: var(--wp--preset--font-size--x-small);
	font-weight: 600;
	padding: 7px 10px;
}

.simple-banner .simple-banner-text a {
	text-decoration: underline;
}

.simple-banner .simple-banner-button {
	right: 4px;
}

/* WordPress Popular Posts
--------------------------------------------- */

ul.wpp-list {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 20px;
}

.wpp-list li {
	background-color: var(--wp--preset--color--background);
	box-shadow: 0 0 20px rgb(0 0 0 / 7%);
	line-height: var(--wp--custom--line-height--heading);
	margin-bottom: 0;
	overflow: unset !important;
	padding: 20px !important;
	position: relative;
}

.wpp-thumbnail {
	display: block;
	margin: 0 0 8px !important;
}

.wpp-list a.image-link {
	display: block;
}

.wpp-post-title {
	font-family: var(--wp--preset--font-family--secondary);
	font-size: var(--wp--preset--font-size--medium);
	font-weight: var(--wp--custom--font-weight--bold);
	line-height: var(--wp--custom--line-height--heading);
	margin-bottom: 0;
}

.wpp-list li .post-title {
	margin-top: 3px;
}

a.wpp-post-title {
	color: var(--wp--preset--color--primary);
	text-decoration: none;
}

a.wpp-post-title:focus,
a.wpp-post-title:hover {
	color: var(--wp--preset--color--primary);
	text-decoration: underline;
}

/* YARPP
--------------------------------------------- */

.yarpp-related {
  border: 1px solid var(--wp--preset--color--tertiary);
	margin-bottom: 30px !important;
  margin-top: 30px !important;
  padding: 20px 20px 1px;
}

.yarpp-related a {
    font-weight: var(--wp--custom--font-weight--semi-bold) !important;
		text-decoration: underline !important;
}

.yarpp-related a:focus,
.yarpp-related a:hover {
	text-decoration-thickness: 2px !important;
}


/* Mailchimp Form
---------------------------------------------------------------------------- */

.indicates-required {
  margin-bottom: 20px;
}

.mc-field-groups-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin-bottom: 25px;
}

.mc-field-group {
	flex-basis: 100%;
}

.mc-field-group label {
  font-weight: var(--wp--custom--font-weight--semi-bold);
	line-height: 2;
}

#mc_embed_signup {
  background: transparent !important;
}

.opt-in input#mce-EMAIL {
	padding: 8px 5px;
	text-align: center;
}

.opt-in input[type="submit"] {
	background-color: var(--wp--preset--color--secondary);
  color: var(--wp--preset--color--primary);
	margin-top: 8px;
	width: 100%;
}

.opt-in input[type="submit"]:focus,
.opt-in input[type="submit"]:hover {
	background-color: var(--wp--preset--color--background);
  color: var(--wp--preset--color--primary);
}

.opt-in .mc-field-group label {
	color: var(--wp--preset--color--background);
	font-size: var(--wp--preset--font-size--xx-small);
	font-weight: var(--wp--custom--font-weight--regular);
	line-height: 2.2;
}

.opt-in .mc-field-group {
	text-align: center;
}

.footer-widgets .opt-in {
	margin-bottom: 0 !important;
	padding: 15px 20px 20px !important;
}

.footer-widgets .opt-in .has-medium-font-size {
	font-size: 0.938rem !important;
}

.footer-widgets .opt-in .has-large-font-size {
	font-size: var(--wp--preset--font-size--medium) !important;
}

/* Other Custom Styles
---------------------------------------------------------------------------- */

.home .entry,
.landing-page .entry {
	margin-bottom: 0;
}

.nav-secondary .genesis-nav-menu a {
  font-size: var(--wp--preset--font-size--x-small);
}

.pagination ul {
	flex-wrap: wrap;
  margin: 20px auto;
}

a.wp-block-button__link.has-primary-color.has-secondary-background-color.has-text-color.has-background:focus,
a.wp-block-button__link.has-primary-color.has-secondary-background-color.has-text-color.has-background:hover {
	background-color: var(--wp--preset--color--background) !important;
}

.footer-widgets .widget:first-of-type {
	flex-basis: 100%;
}

.footer-widgets .widget:last-of-type {
	flex-basis: 100%;
}

.social-links {
  display: flex;
}

.social-links a:not(:last-of-type) {
    margin: 0 20px 0 0;
}

.kicker, .subheading, .widget-title {
  font-size: var(--wp--preset--font-size--xx-small);
}

/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (max-width: 349px) {

	.archive .entry-comments-link a::before {
    content: none;
	}

}

@media only screen and (max-width: 359px) {

	.after-header {
		padding-left: 10px;
		padding-right: 10px;
	}

}

@media only screen and (min-width: 360px) {

	.site-header {
		padding: 12px 10px 12px 20px;
	}

	.mobile-search {
	  padding: 0 20px 15px;
	}

	.after-header {
  	padding: 15px 20px 20px;
	}

	.before-footer-widgets {
		padding: 30px 20px 10px;
	}

	.archive .entry-comments-link {
	    float: left;
	    margin-left: 165px;
	}

}

@media only screen and (min-width: 375px) {

	.archive .entry-comments-link {
	    margin-left: 170px;
	}

}

@media only screen and (max-width: 410px) {

	.archive .entry-comments-link {
			font-size: var(--wp--preset--font-size--xx-small);
	}

	span.entry-comments-link {
    margin: 0 10px 5px 0 !important;
	}

}

@media only screen and (min-width: 411px) {

	.archive .entry-comments-link {
		margin-top: -26px;
	}

}

@media only screen and (max-width: 500px) {

	.archive .entry-content p {
	    font-size: var(--wp--preset--font-size--small);
	}

}

@media only screen and (min-width: 600px) {

	.archive .filters .widget-wrap,
	.archive .filters .widget-wrap .textwidget.custom-html-widget {
		flex-direction: row;
		align-items: flex-end;
	}

	.archive .filters .widget-wrap .textwidget.custom-html-widget {
		min-height: 42px;
	}

	.mc-field-group {
		flex-basis: 48%;
	}

}

@media only screen and (max-width: 767px) {

	.footer-widgets {
	   text-align: center;
	}

	.social-links {
		justify-content: center;
	}

	.author-box p:last-of-type {
    font-size: var(--wp--preset--font-size--x-small);
	}

	.archive .content h2.entry-title {
    font-size: var(--wp--preset--font-size--xx-large);
	}

	.opt-in .wp-block-columns {
    gap: 15px !important;
	}

	.footer-widgets .opt-in .has-large-font-size {
    font-size: var(--wp--preset--font-size--large) !important;
	}

	.footer-widgets .opt-in .has-medium-font-size {
    font-size: var(--wp--preset--font-size--medium) !important;
	}

}

@media only screen and (min-width: 768px) {

	.archive .content {
	  grid-template-columns: 1fr;
	}

	.after-entry .about-container {
		font-size: var(--wp--preset--font-size--medium);
	}

	ul.wpp-list,
	.featured-content .widget-wrap {
		grid-template-columns: 1fr 1fr;
	}

	.before-footer-widgets ul.wpp-list {
		grid-template-columns: 1fr 1fr 1fr;
	}

	.before-footer-widgets .wrap,
	.footer-widgets .wrap, .site-header .wrap,
	.topbar .wrap,
	.after-header .wrap {
		max-width: 1100px;
	}

	.site-inner,
	.page .site-inner,
	.single .site-inner {
    max-width: 1140px;
	}

	.content {
		float: left;
		max-width: 70%;
	}

	.sidebar {
		float: right;
		max-width: 25%;
		padding: 10px;
	}

}

@media only screen and (max-width: 781px) {

	.opt-in {
		text-align: center;
	}

}

@media only screen and (max-width: 859px) {

	.nav-primary {
    padding: 20px 0 10px;
	}

}

@media only screen and (min-width: 860px) {

	.site-header {
		padding: 10px 20px;
	}

	.nav-primary .genesis-nav-menu {
    flex-direction: row;
    flex-wrap: nowrap;
	}

	.archive .sidebar {
		margin-top: -45px;
	}

	.home .sidebar {
		margin-top: 0;
	}

	.single-post .sidebar {
		margin-top: -25px;
	}

	.home.paged .sidebar,
	.page .sidebar {
		margin-top: 0;
	}

}

@media only screen and (min-width: 890px) {

	.after-header,
	.site-header {
    padding: 20px;
	}

}

@media only screen and (min-width: 928px) {

	.after-header .wrap {
		justify-content: space-between;
	}

}

@media only screen and (max-width: 1090px) and (min-width: 860px) {

	.nav-primary .genesis-nav-menu .social {
		display: none;
	}

}

@media only screen and (min-width: 1024px) {

	.site-header .search-form {
    margin-left: 12px;
	}

	.content {
		max-width: 728px;
	}

	.sidebar {
	   max-width: 260px !important;
		 padding: 30px;
	}

	.sidebar .featured-content .widget-wrap {
		grid-template-columns: 1fr 1fr;
	}

	.sidebar .featured-content article {
		margin-bottom: 0;
	}

	.sidebar .featured-content .entry-title {
		font-size: var(--wp--preset--font-size--small);
		line-height: var(--wp--custom--line-height--body);
		margin-bottom: 0;
	}

	.sidebar .featured-content article img,
	.sidebar .featured-content article picture {
		display: block;
		margin-bottom: 8px;
	}

	.sidebar .featured-content .entry-header {
		margin-bottom: 0;
	}

}

@media only screen and (min-width: 1160px) {



}

@media only screen and (min-width: 1600px) {



}
